<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-06-23 00:31:12 --> 404 Page Not Found: Upload/2900425016372.jpg
ERROR - 2019-06-23 00:31:12 --> 404 Page Not Found: Upload/2900425016371.jpg
ERROR - 2019-06-23 00:37:24 --> 404 Page Not Found: Upload/2900425016372.jpg
ERROR - 2019-06-23 00:37:24 --> 404 Page Not Found: Upload/2900425016371.jpg
ERROR - 2019-06-23 00:39:23 --> 404 Page Not Found: Upload/2930121006841.jpg
ERROR - 2019-06-23 00:39:23 --> 404 Page Not Found: Upload/2930121006842.jpg
ERROR - 2019-06-23 18:28:46 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /Applications/MAMP/htdocs/bookingC/system/database/drivers/mysqli/mysqli_driver.php 201
ERROR - 2019-06-23 18:28:46 --> Unable to connect to the database
ERROR - 2019-06-23 18:28:46 --> Severity: error --> Exception: Call to a member function real_escape_string() on boolean /Applications/MAMP/htdocs/bookingC/system/database/drivers/mysqli/mysqli_driver.php 391
ERROR - 2019-06-23 18:41:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:25 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:31 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 18:41:35 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 18:44:06 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 18:44:06 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 18:44:06 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 18:44:06 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 18:44:06 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 18:44:06 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 18:47:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 18:47:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 18:47:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 18:47:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 18:47:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 18:47:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 18:50:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 18:50:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 18:50:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 18:50:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 18:50:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 18:50:04 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 18:52:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 18:52:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 18:52:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 18:52:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 18:52:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 18:52:36 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 21:55:07 --> Severity: Warning --> mysqli::real_connect(): (HY000/2002): No such file or directory /Applications/MAMP/htdocs/bookingC/system/database/drivers/mysqli/mysqli_driver.php 201
ERROR - 2019-06-23 21:55:07 --> Unable to connect to the database
ERROR - 2019-06-23 21:55:07 --> Severity: error --> Exception: Call to a member function real_escape_string() on boolean /Applications/MAMP/htdocs/bookingC/system/database/drivers/mysqli/mysqli_driver.php 391
ERROR - 2019-06-23 21:47:32 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 21:47:32 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 21:47:32 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 21:47:32 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 21:47:32 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 21:47:32 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 22:01:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 22:01:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 22:01:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 22:01:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 22:01:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 22:01:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 22:04:10 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 22:04:10 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 22:04:10 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 22:04:10 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 22:04:10 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 22:04:10 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 22:06:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 22:06:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 22:06:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 22:06:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 22:06:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 22:06:40 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 22:09:10 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 22:09:11 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 22:09:11 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 22:09:11 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 22:09:11 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 22:09:11 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 22:11:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 22:11:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 22:11:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 22:11:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 22:11:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 22:11:42 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 22:14:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 22:14:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 22:14:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 22:14:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 22:14:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 22:14:12 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
ERROR - 2019-06-23 22:16:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '202'
AND `conter` = '2'
ERROR - 2019-06-23 22:16:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-23 22:16:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-23 22:16:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-23 22:16:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
ERROR - 2019-06-23 22:16:55 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '601'
AND `conter` = '2'
